ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "524d1cd7-7d8b-4882-96a0-e8a39812f660"
    Код: "000795852"
    UIDСценария: "064f59c4-a531-45fa-9dc7-7990f0d0387b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка работы событий"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка работы событий"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

